<ART ID="04976" PID="2303" JID="140" BPAGE="403" EPAGE="410" PII="S0217979209049760" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIELECTRIC PROPERTIES OF LEAD MAGNESIUM NIOBATE-LEAD TITANATE CERAMICS PREPARED BY MIXED-OXIDE METHOD</MTI>
<RTI>Dielectric Properties of PMN-PT Ceramics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RATTIKORN</FNM>
<SNM>YIMNIRUN</SNM>
<EAD>rattikornyimnirun@yahoo.com</EAD>
<X-REF REFID="S0217979209049760AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049760AF001">Department of Physics, Faculty of Science, Chiang Mai University, Chiang Mai 50200, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2006</RE>
</HIST>
<ABST>
<P>In this study, the <F>(1-x)<RM>Pb</RM>(<RM>Mg</RM><INF>1/3</INF><RM>Nb</RM><INF>2/3</INF>)<RM>O</RM><INF>3-x</INF><RM>PbTiO</RM><INF>3</INF></F> (when <F>x=0.1</F>, 0.3 and 0.5) ceramics were prepared from PMN and PT powders by a mixed-oxide method. The dielectric properties of the ceramics were measured as functions of both temperature (<F>-150</F>&#x2013;400&#x00B0;C) and frequency (100 Hz&#x2013;1 MHz). The results indicated that the dielectric properties of pseudo-cubic phase 0.9PMN-0.1PT and tetragonal phase 0.5PMN-0.5PT ceramics followed that of relaxor and normal ferroelectric behaviors, respectively, while the dielectric behaviors of a near MPB phase 0.7PMN-0.3PT ceramic showed a mixture of normal and relaxor ferroelectric behaviors. In addition, the Curie temperature <F>(T<INF>C</INF>)</F> increased with increasing PT contents, while the diffusivity decreased. This confirmed a gradual transition from a relaxor ferroelectric behavior in 0.9PMN-0.1PT to a normal ferroelectric behavior in 0.5PMN-0.5PT. The difference in dielectric behaviors was attributed to the structural symmetry of the ceramics.</P>
</ABST>
<KWDG>
<KWD>PMN-PT</KWD>
<KWD>dielectric properties</KWD>
</KWDG>
</FRONT>
</ART>
