<ART ID="04984" PID="2303" JID="140" BPAGE="275" EPAGE="364" PII="S021797920904984X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FALSIFICATION OF THE ATMOSPHERIC <F><RM>CO</RM><INF>2</INF></F> GREENHOUSE EFFECTS WITHIN THE FRAME OF PHYSICS</MTI>
<RTI>Falsification of Greenhouse Effects and Physics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GERHARD</FNM>
<SNM>GERLICH</SNM>
<EAD>g.gerlich@tu-bs.de</EAD>
<X-REF REFID="S021797920904984XAF001"></X-REF>
</AUT>
<AFF ID="S021797920904984XAF001">Institut f&#x00FC;r Mathematische Physik, Technische Universit&#x00E4;t Carolo-Wilhelmina zu Braunschweig, Mendelssohnstra&#x00DF;e 3, D-38106 Braunschweig, <CNY>Federal Republic of Germany</CNY></AFF>
<AUT>
<FNM>RALF D.</FNM>
<SNM>TSCHEUSCHNER</SNM>
<EAD>ralfd@na-net.ornl.gov</EAD>
<X-REF REFID="S021797920904984XAF002"></X-REF>
</AUT>
<AFF ID="S021797920904984XAF002">Dr. Ralf D. Tscheuschner, Dipl.-Phys. Postfach 602762, D-22377 Hamburg, <CNY>Federal Republic of Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 July 2007</RE>
<RV>6 January 2009</RV>
</HIST>
<ABST>
<P>The atmospheric greenhouse effect, an idea that many authors trace back to the traditional works of Fourier (1824), Tyndall (1861), and Arrhenius (1896), and which is still supported in global climatology, essentially describes a fictitious mechanism, in which a planetary atmosphere acts as a heat pump driven by an environment that is <IT>radiatively interacting with</IT> but <IT>radiatively equilibrated to</IT> the atmospheric system. According to the second law of thermodynamics, such a planetary machine can never exist. Nevertheless, in almost all texts of global climatology and in a widespread secondary literature, it is taken for granted that such a mechanism is real and stands on a firm scientific foundation. In this paper, the popular conjecture is analyzed and the underlying physical principles are clarified. By showing that (a) there are no common physical laws between the warming phenomenon in glass houses and the fictitious atmospheric greenhouse effects, (b) there are no calculations to determine an average surface temperature of a planet, (c) the frequently mentioned difference of 33&#x00B0; is a meaningless number calculated wrongly, (d) the formulas of cavity radiation are used inappropriately, (e) the assumption of a radiative balance is unphysical, (f) thermal conductivity and friction must not be set to zero, the atmospheric greenhouse conjecture is falsified.</P>
</ABST>
<KWDG>
<KWD>Greenhouse effect</KWD>
<KWD>Gibbs thermodynamics</KWD>
<KWD>radiation theory</KWD>
</KWDG>
</FRONT>
</ART>
