<ART ID="04963" PID="2303" JID="140" BPAGE="447" EPAGE="460" PII="S0217979209049632" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>Ba</RM></F> SUBSTITUTION ON ELECTRICAL TRANSPORT AND MAGNETORESISTANCE OF <F><RM>La</RM><INF>1.2</INF><RM>Sr</RM><INF>1.8</INF><RM>Mn</RM><INF>2</INF><RM>O</RM><INF>7</INF></F></MTI>
<RTI>Effect of <F><RM>Ba</RM></F> Substitution on Electrical Transport</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. S.</FNM>
<SNM>REDDY</SNM>
<EAD>ysreddy.ou@gmail.com</EAD>
<X-REF REFID="S0217979209049632AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>KISTAIAH</SNM>
<X-REF REFID="S0217979209049632AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>VISHNUVARDHAN REDDY</SNM>
<X-REF REFID="S0217979209049632AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049632AF001">Department of Physics, Osmania University, Hyderabad, 500 007, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2008</RE>
</HIST>
<ABST>
<P>Polycrystalline samples of double layered (DL) manganite system <F><RM>La</RM><INF>1.2</INF>(<RM>Sr</RM><INF>1-x</INF><RM>Ba</RM><INF>x</INF>)<INF>1.8</INF><RM>Mn</RM><INF>2</INF><RM>O</RM><INF>7</INF></F> <F>(0.0&#x2264;&#x00D7;&#x2264;0.4)</F> were prepared by the sol-gel method. The anisotropic lattice expansion is observed with the substitution of <F><RM>Ba</RM><SUP>2+</SUP></F> into <F><RM>Sr</RM><SUP>2+</SUP></F> sites. The electrical resistivity and magnetoresistance (MR) measurements were carried out over the temperature range 4.2 K&#x2013;300 K. The substitution of <F><RM>Ba</RM></F> results in the suppression of <F>T<INF><RM>IM</RM></INF></F>, insulator-to-metal transition temperature. A low temperature upturn of resistivity is seen in all the samples of the system, which is attributed to the spin-glass-like transition. The conduction mechanism above <F>T<INF><RM>IM</RM></INF></F> is explained by Mott variable range hopping (VRH) mechanism. The variation of MR with temperature and applied magnetic field is discussed. From the temperature dependent MR curves, it is observed that the large MR values are present over a wide temperature range and the maximum MR values occur at <F><TEX ID="S0217979209049632M001">$T_{\rm max}^{\rm MR} \ll T_{\rm IM}$</TEX></F>. The <F>x=0.4</F> sample exhibits &#x007E;31% of MR with the application of a mere 0.4 <F>T</F> field at 5 K, which accounts for ~35% enhancement of MR of parent compound (&#x007E;23% of MR% at 0.4 <F>T</F> at 5 K). The MR &#x2014; H data is fitted to the power law <F>&#x03C1; = &#x03C1;<INF>0</INF>-&#x03B1;H<SUP>n</SUP></F>, and it is found that the low temperature MR varies as square root of the applied magnetic field, as expected in conventional metals.</P>
</ABST>
<KWDG>
<KWD>Colossal magnetoresistance</KWD>
<KWD>conduction mechanism</KWD>
<KWD>variable range hopping</KWD>
<KWD>spin-glass behavior</KWD>
<KWD>sol-gel process</KWD>
</KWDG>
</FRONT>
</ART>
